{% spaceless %}
<div class="form-group">
	<label for="{{ name }}" class="control-label col-sm-2">{{ name | capitalize }}</label>
	<div class="col-sm-10">
		<input type='date' name="{{ name }}" value="{{ value }}" class="form-control" />
	</div>
</div>
{% endspaceless %}
